Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 211506 - JavaME samples are outdated
JavaME samples are outdated
Status: RESOLVED DUPLICATE of bug 220258
Product: javame
Classification: Unclassified
Component: -- Other --
7.1.2
PC Windows 7
: P3 (vote)
: TBD
Assigned To: Tomas Zezula
issues@mobility
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 10:47 UTC by Stepan Zebra
Modified: 2012-10-17 09:40 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stepan Zebra 2012-04-20 10:47:27 UTC
Product Version: NetBeans IDE 7.1.2 (Build 201204101705)
Java: 1.7.0_04; Java HotSpot(TM) 64-Bit Server VM 23.0-b21
System: Windows 7 version 6.1 running on amd64; Cp1252; en_US (nb)

JavaME samples needs update. Most of them comes from older ME SDK and should replaced with their newer version.
Comment 1 Stepan Zebra 2012-10-17 09:40:28 UTC

*** This bug has been marked as a duplicate of bug 220258 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo